Page MenuHomeMiraheze

Requesting Trollpasta XML Import
Closed, ResolvedPublic

Description

This is the phabricator request for the import of the deleted trollpasta wikia to miraheze. Due to issues involving Carc forgetting his login info it will have to be on trollpastawiki instead of just trollpasta.

Event Timeline

Mai_sentry created this task.Mar 23 2019, 20:01

Transfer from Google Drive to Miraheze servers has started. (received via email)

Hi, I was wondering how the transfer is going. I know the file is massive (probably the biggest you've ever had to do) and it might take a while but approximately how close is it to being fully moved in? Thanks

Paladox added a subscriber: Paladox.Apr 18 2019, 11:59

Hi, i have started the import, sorry for such a delay.

Actually, you might want to hold off for a bit. I'm planning to change the import to a new subdomain (trollpastawiki.miraheze.org)

Mar9122 added a subscriber: Mar9122.Apr 18 2019, 20:34

I have the XML files of Trollpasta, where do I put it at?

Put them at trollpastawiki.miraheze.org once the request (https://meta.miraheze.org/wiki/Special:RequestWikiQueue/7874) gets approved

Mar9122 added a comment.Apr 18 2019, 20:43

Before I help, are you making the wiki private?

No, the wiki is going to be public

Mar9122 added a comment.EditedApr 18 2019, 21:04

K. I'll leave a XML files on this comment if that's okay. I mean, I once tried to import XML files on some wiki, myself, but I have an error. So, I think Miraheze staff should do it for you.

You can thank me for it, but I rather not be an admin on your wiki due to me being close to graduation.

Mar9122 added a comment.Apr 19 2019, 15:08

Did it work?

Paladox added a comment.Apr 19 2019, 19:12

Hi, it's still running.

Mai_sentry updated the task description. (Show Details)Apr 19 2019, 20:51

Could you change the import to https://trollpastawiki.miraheze.org/wiki/Main_Page please? The one I originally linked is not going to be used. Thanks

Paladox added a comment.Apr 19 2019, 20:58

Ok, i've switched it to import to https://trollpastawiki.miraheze.org/wiki/Main_Page instead.

Paladox claimed this task.May 10 2019, 15:22
Paladox closed this task as Resolved.May 20 2019, 17:50

Sorry for the delay, this is now imported!

I don't think the import was fully done. Even on my page I see a lot of red links to pages that were on the original wiki but weren't properly imported

Can I get someone to reopen this? The import wasn't fully completed.

Void reopened this task as Open.Jun 6 2019, 21:41
Paladox added a comment.Aug 7 2019, 17:42

Really sorry, forgot to say that i restarted the import on monday. It's still on going.

Paladox closed this task as Resolved.Aug 12 2019, 21:37

It's now done finishing importing.